<?php
/**
 * @file
 * Returns the HTML for a single Drupal page.
 *
 * Complete documentation for this file is available online.
 * @see https://drupal.org/node/1728148
 */
?>

<div id="page" class="w100">
    <div class="toptopwrap w100"><div class="w980"><?php print render($page['toptop']); ?></div></div>
<div id="pageinwrap">
<div class="pagein" >
<div class="pagewrap w100">
  <header class="header w100" id="header" role="banner">
<div class="headerlogo w980">
<div class="logoslogan">
<div class="logslog">
    <?php if ($logo): ?>
      <a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>" rel="home" class="header__logo" id="logo"><img src="<?php print $logo; ?>" alt="<?php print t('Home'); ?>" class="header__logo-image" /></a>
    <?php endif; ?>
    <?php if ($site_name || $site_slogan): ?>
      <div class="header__name-and-slogan" id="name-and-slogan">
        <?php if ($site_name): ?>
          <h1 class="header__site-name" id="site-name">
            <a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>" class="header__site-link" rel="home"><span><?php print $site_name; ?></span></a>
          </h1>
        <?php endif; ?>

        <?php if ($site_slogan): ?>
          <div class="header__site-slogan" id="site-slogan"><?php print $site_slogan; ?></div>
        <?php endif; ?>
      </div>
    <?php endif; ?></div>
    <div class="rightoflogo">
    <div class="nrheader"><?php print render($page['header']); ?></div>
   
	</div></div>
	
 
</div>
<div class="menuwrap w100"> <div class="w980"><?php print render($page['manuarea']); ?></div></div>
  </header>
  <div class="clearfix"></div>
   <div class="clearfix"></div>
  <div class="slidewrap w100"><div class="slidein"><?php print render($page['slideshow']); ?></div></div>
   <div class="clearfix"></div>
<div class="wrapper w100">
  <div class="mainwrap w100">
            <div class="titlewrap w100"><div class="titlein w980">
	 <?php print render($title_prefix); ?>
      <?php if ($title): ?>
        <h1 class="page__title title" id="page-title"><?php print $title; ?></h1>
      <?php endif; ?>
      <?php print render($title_suffix); ?>
	  </div> </div>
      <div class="main w980">
	 <div class="mainiwrapin w100">

	 <div class="mainin w100">
	   <div class="sidebarr"><?php print render($page['sidebar_first']); ?></div>
    <div id="content" class="column" role="main">
      <?php print render($page['highlighted']); ?>
      <?php print $breadcrumb; ?>
      <a id="main-content"></a>
     
      <?php print $messages; ?>
      <?php print render($tabs); ?>
      <?php print render($page['help']); ?>
      <?php if ($action_links): ?>
        <ul class="action-links"><?php print render($action_links); ?></ul>
      <?php endif; ?>
      <?php print render($page['abcontent']); ?>
	  <?php print render($page['content']); ?>
	  <?php print render($page['bcontent']); ?>
      <?php print $feed_icons; ?>
    </div>
<div class="sidebarl"><?php print render($page['sidebar_second']); ?></div>
  </div>
  </div>
  </div>
  </div>
  </div>
<div class="row1wrap rows w100"><div class="row1inin"><div class="w980 row1in"><?php print render($page['row1']); ?></div></div></div>
<div class="row21wrap rows w100"><div class="row21in"><?php print render($page['row21']); ?></div></div>
<div class="row2wrap rows w100"><div class="w980 row2in"><?php print render($page['row2']); ?></div></div>
<div class="row3wrap rows w100"><div class="w980 row3in"><?php print render($page['row3']); ?></div></div>
<div class="row31wrap rows w100"><div class="w980 row31in"><?php print render($page['row31']); ?></div></div>
<div class="row4wrap rows w100"><div class="w980 row4in"><?php print render($page['row4']); ?></div></div>
<div class="footerwrap w100">
<div class="footer1 w100">
<div class="footer1in w980">
<?php print render($page['footer']); ?>
</div></div>
<div class="footer2 w100">
<div class="footer2in w980">
<?php print render($page['bottom']); ?>
</div>
</div>
</div>
</div>
<div class="mmenucontent"></div>